@charset "utf-8";
/* CSS Document */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
header, nav, footer, aside, section, article {
	margin: 0;
	padding: 0;
	display: block;
}
figure, figcation, video, audio, hgroup {
	display: inline-block;
	margin: 0;
	padding: 0;
}


::-webkit-input-placeholder {
color:#a4a4a4;
}

:-moz-placeholder {
color:#a4a4a4;
}

::-moz-placeholder {
color:#a4a4a4;
}



:-ms-input-placeholder {
color:inherit;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px 0;
	padding: 0;
	color: #007bdc;
	font-weight: bold;
}
p {
	margin: 0 0 15px 0;
	padding: 0;
}
.clearfix:after, .clearfix:before, .row:after, .row:before {
	clear: both;
	content: '';
	display: table;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
a img {
	border: 0;
}
img {
	max-width: 100%;
	height: auto;
}
a, a:hover, a:focus {
	color: #007bd6;
}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-size: 15px;
	color: #000000;
}
.title {
	position: relative;
	font-size: 24px;
	padding: 5px 0;
}
.title:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	background: #007bdc;
	display: block;
	width: 40px;
}
/****************** header css **********************/



#main-header {
	background: #269934;
}
#tob-header {
	background: #fff;
	padding: 15px 0;
	color: #007bdc;
}
#tob-header .tob-header-right {
	text-align: right;
}
#tob-header .tob-header-right ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#tob-header .tob-header-right ul li {
	display: inline;
}
#tob-header .tob-header-right ul li a:last-child {
	margin-right: 0;
}
/*#tob-header .tob-header-right ul li a::before {
	content: "|";
	margin: 0 10px 0 0;
}
#tob-header .tob-header-right ul li:first-child a::before {
	content: "";
}*/
#tob-header .tob-header-right .contact-wrap {
	margin: 10px 0 0 0;
}
#tob-header .tob-header-right .contact-wrap .contact {
	font-size: 20px;
}
#tob-header .tob-header-right .contact-wrap .contact span {
	font-size: 22px;
}
#header .fixed-header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	border-bottom: 2px solid #007BD6;
	z-index: 9999;
}
#header .navbar {
	margin-bottom: 0;
	border: none;
	min-height:0;
}
#header .navbar .navbar-collapse {
	padding: 0;
}
#header .navbar-nav > li > a {
	padding: 20px;
	color: #fff;
	border-left: 1px solid #FFF;
}
#header .navbar-nav > li.dropdown .dropdown-menu {
	border-top: 2px solid #007BD6;
	border-radius: 0;
	padding: 20px;
}
#header .navbar-nav > li.dropdown .dropdown-menu > li > a {
	padding: 10px 5px;
	border-bottom: 1px solid #ccc;
}
#header .navbar-nav > li.dropdown .dropdown-menu > li > a:hover {
	background: #007BD6;
	color: #fff;
}
#header .navbar-nav > li > a:focus, #header .navbar-nav > li > a:hover, #header .nav .open > a, #header .nav .open > a:focus, #header .nav .open > a:hover {
	background: #007BD6;
	color: #fff;
}
#header .navbar .nav.navbar-nav.navbar-right {
	padding: 15px 0;
	margin-right: 0;
}
/*************Section css ******************/

h2 a{ text-decoration:none;}
.col-md-12 a{text-decoration:none;}
.sidebar-widget a{text-decoration:none;}

#main-content {
	padding: 50px 0;
}
#video-wrapper .video-right-text h3 {
	background: #e2f0fa;
	color: #007bdc;
	font-size: 24px;
	margin: 0 0 20px 0;
	padding: 5px;
	font-weight: bold;
}
#home-content {
	margin-bottom: 45px;
}
#main-content .content {
	margin-top: 30px;
}
#main-content .content .content-box {
	border: 1px solid #007bdc;
	margin: 30px 0;
	padding: 5px 10px;
	font-style: italic;
}
#home-content .content .content-box p {
	margin-bottom: 5px;
}
#home-content .content > ul {
	margin-bottom: 40px;
}
.sky-blue-text {
	color: #007bdc;
	font-weight: bold;
}
.contact-wrap .contact a:hover, .contact-wrap .contact a:focus {
	text-decoration: none;
	color: #007bdc;
}
/**************footer css *********************/



#footer {
	background: #000;
	padding: 20px 0;
}
#footer .social-media {
	text-align: center;
}
#footer h3 {
	color: #fff;
}
#footer .social-link {
	margin-bottom: 10px;
}
#footer .social-link ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer .social-link ul li {
	display: inline;
}
#footer .social-link ul li a {
	margin-right: 8px;
}
#footer .bottom-link {
	margin-top: 20px;
}
#footer .bottom-link a {
	color: #fff;
	text-decoration: none;
	margin: 0 10px;
}
#footer .bottom-link a:last-child::before {
	content: "|";
	margin: 0 -10px;
	position: absolute;
}
#footer p {
	color: #fff;
	margin-bottom: 5px;
}
#footer p span {
	margin-right: 5px;
}
#footer .footer-left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer .footer-left ul li {
}
#footer .footer-left ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
}
#footer .footer-left h3 {
	position: relative;
	padding: 0 0 5px 0;
}
#footer .footer-left h3:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	background: #007bdc;
	display: block;
	width: 40px;
}
/**************Blog css *********************/







#blog .blog-post {
	margin-bottom: 60px;
	padding: 10px;
}
#blog.blog-wrapper .pager li > a, #blog.blog-wrapper .pager li > span {
	border: 1px solid #007BD6;
}
#blog .blog-post h2 a {
	font-size: 24px;
	color: #007BD6;
	text-decoration: none;
}
#blog .blog-post .blog-meta {
	margin: 8px 0;
	padding: 8px 0;
	border-bottom: 1px solid #007BD6;
}
#blog.blog-wrapper .pager li a:hover {
	color: #fff;
	background: #007BD6;
	border: 1px solid #007BD6;
}
#sidebar .btn.blog-search-btn {
	background: #007bd4;
	color: #fff;
}
#sidebar .sidebar-search, #sidebar .sidebar-categories, #sidebar .sidebar-widget {
	background: #E2F0FA;
	padding: 19px;
	margin: 20px 0;
	border: 1px solid #007BD6;
	border-radius: 4px;
}
#blog .blog-post .btn.read-more {
	color: #fff;
	background: #007BD6;
	float: right;
	margin-right: 20px;
}
#sidebar .sidebar-search .form-control:focus {
	box-shadow: none;
}
/**************Turnaround css *********************/



#main-content ul.list-item, #main-content .what-you-list {
	margin: 0 0 40px;
	list-style: none;
}
#main-content ul.list-item li {
	list-style: url(images/right.png);
}
#main-content ul.list-circle {
	margin: 15px 0;
}
#main-content ul.list-item li span {
	display: inline-block;
	margin: 15px 0;
	width: 100%;
}
#main-content ul.list-circle li {
	list-style: circle;
}
#main-content ul li {
	margin: 0 0 15px;
}
#main-content .what-you-list {
	list-style: none;
}
#main-content .what-you-list > li:nth-child(2n+1) {
	list-style: url(images/arrow.png);
}
/**************debit  css *********************/



#main-content ul.list-dot li {
	list-style: square;
}
#main-content ul.list-circle-dot li {
	list-style: disc;
}
#main-content ul.list-dot li.list-item-none {
	list-style: none;
}
.main-business {
	border: 1px solid #007BD6;
	margin: 20px auto;
	padding: 10px;
	width: 70%;
	display: none;
	position: relative;
}
.main-business .close {
	position: absolute;
	right: -18px;
	top: -18px;
	color: #007BD6;
	font-weight: normal;
	font-size: 15px;
	opacity: 1;
	width: 20px;
	height: 20px;
	border: 2px solid #006000;
	border-radius: 100%;
	text-align: center;
}
.value-open {
	color: #007BD6;
	cursor: pointer;
	text-decoration: underline;
	display: inline;
}
#happy-client.happy-client-wrapper ul li strong {
	color: #000;
}
#happy-client.happy-client-wrapper strong {
	color: #007bd6;
}
.the-folk-wrapper .folk-img {
	width: 20%;
	float: left;
}
/***********contact-page css here**********/



#contact-form.contact-form .frm-control {
	padding: 10px;
	width: 100%;
}
#contact-form.contact-form .btn.submit {
	background: #007BD6;
	border: 1px solid #007BD6;
	color: #fff;
	padding: 10px 20px;
	width: 100%;
}
#contact-form.contact-form .form-group em {
	color: #ff0000;
}
#contact-page.contact-wrapper {
	margin: 0 auto;
	max-width: 650px;
}
#contact-page.contact-wrapper h2 {
	margin-bottom: 30px;
}
#contact-page.contact-wrapper #contact-form {
	margin: 15px 0;
}
/***********contact-page css end**********/



#contact-button {
	background: #269934;
	border-radius: 25px;
	bottom: 3%;
	color: #fff;
	padding: 5px 3px;
	position: fixed;
	right: 2%;
	text-align: center;
	width: 90px;
	z-index: 9999;
}
#contact-button a {
	font-weight: bold;
	color: #fff;
	margin: 0;
	font-size: 14px;
	cursor: pointer;
}
#contact-button a:hover, #contact-button a:focus {
	text-decoration: none;
}
#contact-popup {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.2);
	bottom: 12%;
	padding: 10px;
	position: fixed;
	right: 2%;
	width: 250px;
	z-index: 999999999;
	display: none;
	border-radius: 10px;
}
#contact-popup .popup-header {
	border-bottom: 1px solid #007BD6;
	margin-bottom: 10px;
}
#contact-popup h4 {
	margin: 20px 0 0;
	color: #007BD6;
}
#contact-popup .btn.submit {
	background: #007BD6;
	;
	border: 1px solid #007BD6;
	color: #fff;
	padding: 10px 20px;
	width: 100%;
}
#contact-popup textarea {
	height: 80px;
}
#contact-popup .frm-control {
	padding: 5px;
	width: 100%;
}
#contact-popup .form-group {
	margin-bottom: 5px;
}
#main-content .right-insolvency-wrapper ul.list-circle li:nth-child(even), #main-content ul.list-item.odd-even li:nth-child(even) {
	list-style: none;
}
#main-content .checklist-wrap .list-item.odd-even > li:last-child {
	list-style: url(images/right.png);
}
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children:hover ul.dropdown-menu {
	display: block;
}
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children ul.dropdown-menu {
	padding: 20px;
	border-top: 2px solid #007bd6;
	border-radius: 0;
}
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children ul.dropdown-menu li a {
	padding: 10px 5px;
	border-bottom: 1px solid #ccc;
	white-space: nowrap;
}
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children ul.dropdown-menu li a:hover {
	color: #fff;
	background: #007bd6;
}
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children a {
	background-image: url(images/down-arow.png);
	background-repeat: no-repeat;
	background-position: center right;
}
.input-form {
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 3px 35px 3px 5px;
	width: 200px;
}
#searchsubmit.search_btn {
	background-image: url(images/search.png);
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #007bdc;
	cursor: pointer;
	padding: 4px 14px;
	color: #fff;
	border-radius: 0 4px 4px 0;
	width: 32px;
}
.no-break {
	display: none;
}
.min_heigh {
	min-height: 300px;
}
#main-content .sidebar-categories ul {
	list-style: circle;
}
#main-content .sidebar-categories ul li {
	margin-bottom: 8px;
}
#main-content .sidebar-categories ul li a {
	color: #000;
	text-decoration: none;
}
#main-content .sidebar-categories h2 {
	font-size: 18px;
}
.blog-content .blog-post .blog-img {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #ccc;
}
#main-content #contact_form {
	max-width: 650px;
	margin: 0 auto;
	padding: 0 15px;
}
#main-content #contact_form .infusion-form {
	margin-top: 30px;
}
#main-content #contact_form .infusion-form .input {
	margin-bottom: 15px; width:100%; float:left;
}
#main-content #contact_form .infusion-form .input .label-wrap{width: 25%;float: left;}
#main-content #contact_form .infusion-form .input label {
	margin-top: 10px;
}
#main-content #contact_form .infusion-form .input .infusion-field-input-container {
	width: 100%;
	padding: 10px;
}
#main-content #contact_form .infusion-form .input .input-wrap{width:75%; float:right;}
#main-content #contact_form .infusion-form .input textarea.infusion-field-input-container {
	width: 100% !important;
	height: 100px;
	margin-bottom: 15px;
}
#main-content #contact_form .infusion-form br, .infusion-option br {
	display: none;
}
#main-content #contact_form .infusion-form .input .infusion-option {
	float: left;
	width: 100%;
}
#main-content #contact_form .infusion-form .infusion-option > label {
	float: right;
	width: 95%;
	margin-top: 0;
	font-size:13px
}
#main-content #contact_form .infusion-form .input .input-wrap .small-text{ font-size:11px; line-height:normal;}
#main-content #contact_form .infusion-form .infusion-captcha, #main-content #contact_form .infusion-form .infusion-submit {
	float: right;
	width: 75%;
}
#main-content #contact_form .infusion-form .infusion-submit input {
	background: #007BD6;
	border: 1px solid #007BD6;
	color: #fff;
	padding: 10px 20px;
	width: 100%;
	font-weight: bold;
	font-size: 18px;
}
#main-content #contact_form .infusion-form .cat_textbox.infusion-field-input-container {
	margin-top: 10px;
}
.social-media .social-link span {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}
.social-media .social-link span:hover {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
}

.blog-content .blog-post h5 {
	color: #000;
	margin-bottom: 5px;
}
.blog-content .blog-post table tr td {
	width: 100% !important;
}
.blog-content .blog-post table tr td h2 {
	font-size: 20px;
}
#commentform.comment-form textarea {
	width: 60%;
	padding: 5px;
}
#commentform.comment-form label {
	width: 100%;
}
#commentform.comment-form input {
	padding: 5px;
}
#commentform.comment-form label .required {
	color: #ff0000;
}
#commentform.comment-form input.submit {
	background: #007bdc;
	border: 1px solid #007bdc;
	color: #fff;
	font-weight: bold;
	padding: 10px 20px;
	font-size: 16px;
	display: inline-block;
	border-radius: 4px;
}
#respond.comment-respond {
	border: 1px solid #ccc;
	padding: 15px;
}
#blog.blog-wrapper.single h2 {
	font-size: 24px;
}
.blog-content .blog-post h2 {
	margin-bottom: 10px;
}
#blog.blog-wrapper.single table tr td h2{font-size:20px;}
#blog.blog-wrapper.category .blog-post {
	border: 1px solid #ccc;
	padding: 10px 10px 15px;
}
#blog.blog-wrapper.category .blog-post {
	margin-bottom: 25px;
}
#blog.blog-wrapper.category .blog-post h2 {
	 text-transform:lowercase;
}
#blog.blog-wrapper.category .blog-post h2 a{ display:block; font-size: 20px;}
#blog.blog-wrapper.category .blog-post h2 a:first-letter{text-transform:uppercase;}

#blog.blog-wrapper.category #sidebar .sidebar-search, #blog.blog-wrapper.category #sidebar .sidebar-categories, #blog.blog-wrapper.category #sidebar .sidebar-widget {
	margin: 0 0 20px;
}
#main-content #right-sidebar .sidebar-testimonial, #main-content #right-sidebar .sidebar-articles,#main-content .sidebar-articles.latest_post {
	background: #e2f0fa;
	border: 1px solid #007bd6;
	border-radius: 4px;
	margin: 0 0 20px;
	padding: 19px
}

#main-content #right-sidebar .sidebar-articles ul,#main-content .sidebar-articles.latest_post ul{
	list-style: none;
	padding: 0;
}
#main-content #right-sidebar .sidebar-articles ul li,#main-content .sidebar-articles.latest_post ul li{
    border-bottom: 1px dashed #ccc;
    margin-bottom: 2px !important;
    padding-bottom: 5px;
}
#main-content #right-sidebar .sidebar-articles ul li a,#main-content .sidebar-articles.latest_post ul li a {
	color: #000;
}

.testimonial .author {
    color: #007bdc;
    text-align: right;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #007bdc;
}
.owl-theme .owl-controls .owl-page span{
    opacity: 1;
}
.blog-content .blog-post table tr td iframe {
    height: auto;
    width: 100% !important;
}
.testimonial {text-align:center;}
.testimonial .description p::after {
    color: #007bdc;
    content: "\f10e";
    font-family: FontAwesome;
    margin-left: 5px;
}
.testimonial .description p::before {
    color: #007bdc;
    content: "\f10d";
    font-family: FontAwesome;
    margin-right: 5px;
}
#sidebar .sidebar-widget.latest ul{
padding:0;}
#sidebar .sidebar-widget.latest ul li a{color:#000;}
#main-content #right-sidebar .sidebar-articles ul li .post-date,#sidebar .sidebar-widget.latest ul li .post-date,#main-content .sidebar-articles.latest_post ul li .post-date {color: #007bdc;font-size: 13px;margin: 0 0 0 5px;}
#blog.blog-wrapper.search #sidebar .sidebar-widget ul, #blog.blog-wrapper.single #sidebar .sidebar-widget ul{padding:0;}
#blog.blog-wrapper.search #sidebar .sidebar-widget ul li a, #blog.blog-wrapper.single #sidebar .sidebar-widget ul li a{color:#000;}
#blog.blog-wrapper.search #sidebar .sidebar-widget ul li .post-date, #blog.blog-wrapper.single #sidebar .sidebar-widget ul li .post-date{color: #007bdc;font-size: 13px;margin: 0 0 0 5px;}
#home-slider {
    margin-bottom: 25px;
}
#home-slider .owl-controls .owl-buttons .owl-prev, #home-slider .owl-controls .owl-buttons .owl-next {bottom: auto;display: block;height: 45px; position: absolute;text-indent: -99999px;top: 35%;width: 45px;color:#fff; background:none;}
#home-slider .owl-controls .owl-buttons .owl-prev:after,
#home-slider .owl-controls .owl-buttons .owl-next:after{font-family:'FontAwesome'; position:absolute; left:0; top:0; text-indent:0; font-size:36px; width:100%; height:100%; text-align:center; color:#fff;}
#home-slider .owl-controls .owl-buttons .owl-next:after{content:"\f105"}
#home-slider .owl-controls .owl-buttons .owl-prev:after{content:"\f104"}
#home-slider .owl-controls .owl-buttons .owl-next{right:0;}

#testimonial-slider .owl-controls .owl-buttons .owl-prev, #testimonial-slider .owl-controls .owl-buttons .owl-next {bottom: auto;display: block;height: 30px; position: absolute;text-indent: -99999px;top: 35%;width: 30px;color:#fff; background:none;}
#testimonial-slider .owl-controls .owl-buttons .owl-prev:after,
#testimonial-slider .owl-controls .owl-buttons .owl-next:after{font-family:'FontAwesome'; position:absolute; left:0; top:0; text-indent:0; font-size:30px; width:100%; height:100%; text-align:center; color:#007bdc;}
#testimonial-slider .owl-controls .owl-buttons .owl-next:after{content:"\f105"}
#testimonial-slider .owl-controls .owl-buttons .owl-prev:after{content:"\f104"}
#testimonial-slider .owl-controls .owl-buttons .owl-next{right:-30px;}
#testimonial-slider .owl-controls .owl-buttons .owl-prev{left:-30px;}
.tob-header-right .contact_btn {
    background: #269934 none repeat scroll 0 0;
    border-radius: 12px;
    color: #fff;
    padding: 5px 8px;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
.infusion-field-input-container {
    margin-top: 12px !important;
}
#main-content #right-sidebar .sidebar-articles ul li a:hover, #main-content .sidebar-articles.latest_post ul li a:hover{text-decoration:none;}
#sidebar .sidebar-widget > h2{font-size:18px; text-align:center;}
.sidebar-testimonial h2{font-size:18px; text-align:center;}
@media screen and (max-width:991px) {
#header .navbar-nav > li > a {
	padding: 14px 18px;
}
#header .navbar-header .navbar-toggle {
	background-color: #007bd6;
}
#header .navbar-header .navbar-toggle .icon-bar {
	background-color: #fff;
}
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children ul.dropdown-menu li a {
	min-width: 290px;
	white-space: normal;
}
#header .navbar .nav.navbar-nav.navbar-right{padding:10px 0;}
.search-bar .input-form{width:160px;}
.the-folk-wrapper .folk-img{width:30%;}
}

@media screen and (max-width:767px) {
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children ul.dropdown-menu li a {
	min-width: 100%;
}
#header .navbar .navbar-nav {
	margin: 7.5px 0;
}
#header .navbar-nav > li > a {
	border-left: none;
}
.search-bar .input-form{width:100%;}
#menu-header-menu.nav.navbar-nav li.menu-item.menu-item-has-children ul.dropdown-menu {
	position: static;
	min-width: 100%;
	padding: 10px 5px;
	float: none;
}
.search-bar {
	padding: 0 12px;
	position: relative;
	width: 100%;
}
.input-form {
	width: 100%;
}
#main-content {
	padding: 25px 0;
}
#footer .social-media {
	text-align: left;
	margin-top: 20px;
}
#footer h3 {
	position: relative;
	padding: 0 0 5px 0;
}
#footer h3:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	background: #007bdc;
	display: block;
	width: 40px;
}
#main-content h2 {
	font-size: 22px;
}
#main-content #contact_form .infusion-form .input .label-wrap {
	width: 100%;
}
#main-content #contact_form .infusion-form .input .input-wrap {
	width: 100%;
}
#main-content #contact_form .infusion-form .input textarea.infusion-field-input-container {
	width: 100% !important;
}
#main-content #contact_form .infusion-form br, .infusion-option br {
	display: none;
}
#main-content #contact_form .infusion-form .input .infusion-option {
	width: 100%;
}
#main-content #contact_form .infusion-form .infusion-option > label {
	width: 94%;
}
#main-content #contact_form .infusion-form .infusion-captcha, #main-content #contact_form .infusion-form .infusion-submit {
	width: 100%;
}
#commentform.comment-form textarea{width:100%;}
.the-folk-wrapper .folk-img{width:25%;}
#home-slider .owl-controls .owl-buttons .owl-prev, #home-slider .owl-controls .owl-buttons .owl-next{top:35%; width:24px; height:24px;}
}
.sidebar-widget li{ list-style:none;}
.text-head {  margin-bottom: 17px;padding-left: 330px;}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #6FB7E9;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #3C8DC5;
}
@media screen and (max-width:640px) {
.the-folk-wrapper .folk-img{width:27%;}	
}
@media screen and (max-width:479px) {
	#home-slider .owl-controls .owl-buttons .owl-prev, #home-slider .owl-controls .owl-buttons .owl-next{top:20%;}
#video-wrapper .video-right-text h3 {
	font-size: 20px;
}
#tob-header .col-xs-6 {
	width: 100%;
}
#tob-header .tob-header-right {
	text-align: left;
}
#tob-header .tob-header-right ul li {
	float: left;
}
#tob-header .tob-header-right ul li a:last-child {
	display: block;
	margin-top: 5px;
}
.the-folk-wrapper .folk-img{width:42%;}
#tob-header .tob-header-right .contact-wrap .contact {
    font-size: 16px;
    padding-top: 6px;
}
#tob-header .tob-header-right .contact-wrap .contact span {
    font-size: 20px;
}
}
@media screen and (max-width:320px) {
#home-slider .owl-controls .owl-buttons .owl-prev, #home-slider .owl-controls .owl-buttons .owl-next{top:15%;}
#tob-header .tob-header-right .contact-wrap{float:left;}
#tob-header .tob-header-right .contact-wrap .contact{padding-top:0; font-size:18px;}
}